Subject: (whorl) Lupine defined

From: William Ansley <wansley at warwick.net>
Date: Sun, 10 Jun 2001 23:09:35 +0000

>Pardon my ignorance, but what is "Lupine"?  I just picked up a copy of There
>Are Doors at the used paperback store the other day, and it is described as
>"loop-the-Lupine".  I've heard you guys talk about Lupine on the list before.
>  Thanks,
>
>-Steve

No need to apologize. If you don't ask you can't learn. (However, if 
you do ask and I answer, you risk an overdose of pedantry.)

I was originally going to send a private reply to your message, but 
then I thought there might be others reading this discussion list 
that had been wondering the same thing but were afraid to ask.

Lupine means wolf-like, it is an adjective derived from the Latin 
word for wolf lupus (similar adjectival forms are ursine: bear-like, 
vulpine: fox-like and murine: mouse-like; the latter is used almost 
exclusively in scientific literature).

It is a scholarly pun on Gene Wolfe's surname. (It may have been 
coined by John Clute; does anyone know?) On this discussion list it 
is used to mean writing in the style or manner of Gene Wolfe, 
especially something written in a particularly convoluted, 
elliptical, ambiguous way.

It is used in combined forms such as "loop-the-Lupine" which you 
mention (I imagine this means "even more convoluted than Wolfe's 
writing usually is") and Dan'l Danehy-Oakes excellent recent coinage 
Lupiverse, meaning the universe of discourse of a particular work by 
Gene Wolfe.

-- 
William Ansley

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Mon, 11 Jun 2001 08:50:27 +0000

William Ansley referred to

> Dan'l Danehy-Oakes excellent recent coinage Lupiverse,

Thank you!

> meaning the universe of discourse of a particular work by 
> Gene Wolfe.

Well, actually, what I had in mind was the major universe 
of discourse in which the BOOKS OF THE [FOO] SUN take place,
but if the term is more useful the other way, who am I to
stand in the way of linguistic evolution?

--Dan'l